package com.bocloud.nms.model.veeam.job;

import java.util.List;

public class DailyModel {

    private String dailyKind;
    private Boolean isEnabled;
    private String localTime;
    private List<String> days;

    public String getDailyKind() {
        return dailyKind;
    }

    public void setDailyKind(String dailyKind) {
        this.dailyKind = dailyKind;
    }

    public Boolean getIsEnabled() {
        return isEnabled;
    }

    public void setIsEnabled(Boolean enabled) {
        isEnabled = enabled;
    }

    public String getLocalTime() {
        return localTime;
    }

    public void setLocalTime(String localTime) {
        this.localTime = localTime;
    }

    public List<String> getDays() {
        return days;
    }

    public void setDays(List<String> days) {
        this.days = days;
    }

    @Override
    public String toString() {
        return "DailyModel{" +
                "dailyKind='" + dailyKind + '\'' +
                ", isEnabled=" + isEnabled +
                ", localTime='" + localTime + '\'' +
                ", days=" + days +
                '}';
    }
}
